Sidef::Variable::NamedParam(3)

NAME
Sidef::Variable::NamedParam

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = NamedParam(...)

INHERITS
Inherits methods from:

       * Sidef::Types::Hash::Hash

METHODS

  dump
    NamedParam.dump()

Returns the

  name
    NamedParam.name()

Returns the

  new
    NamedParam.new()

Returns the

Aliases: call

  value
    NamedParam.value()

Returns the